@charset "utf-8";
#container-2013{background-color:#fff;}
.cos_Banner_wrap{overflow:hidden;margin:0 auto; max-width:2200px;}
.cos_Banner_wrap .Banner_slide_wrap{width:1100px; margin:0 auto;}


/* 명품 화장품 대카 해드 네비게이션*/
.ctg_cosMenu_wrap{width:1100px;margin:0 auto; padding-top:10px;position:relative; z-index:10}
.ctg_cosMenu_wrap h3{font-size: 32px;text-align: center;padding: 0px 0 15px;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap{width:100%;height:52px;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul{float:left;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_last_menu{float:right;width:141px;position:relative;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li{float:left;width:137px;position:relative;height:52px;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li > a{display:block; width:100%; text-align:center; height:52px;font-size:14px;line-height:52px; color:#333}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li > ul{position:absolute; background-color:#fff; border:1px solid #333;width:166px;padding:13px 20px;display:none;z-index:2;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li > ul > li{width:160px;padding:8px 0;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li > ul > li > a{display:block;font-size:14px; color:#333;width:100%;overflow:hidden; word-break: break-all;height:20px;line-height:18px;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li > ul > li > a:hover{color:#7e1c09;text-decoration: underline !important;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li:hover > a{text-decoration:none;color:#fff; background-color:#333;position:relative;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li > ul:before{content:"";color:#fff;display:block; position:absolute; top: -8px;left: 60px;width:12px; height:8px; background:url(http://image.lotte.com/ellotte/images/category_2012/ellotte_cate_cos_icon.png) center no-repeat}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li:hover > ul{display:block;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_last_menu > a{display:block;height:52px; text-align:center; line-height:52px;font-size:14px;background:#666; color:#fff; }
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_last_menu:hover > a:before{display:block;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_last_menu:hover > a{text-decoration:none;color:#fff; background-color:#333;}

/*2deapth 화면 기준 맞추기*/
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li.rightAlign > ul{right:0;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li.rightAlign > ul:before{display:none;}
.ctg_cosMenu_wrap .ctg_cosMenu_inWrap .cosMenu_depth1_ul > li.rightAlign > ul:after{content:"";color:#fff;display:block; position:absolute; top: -8px;right: 60px;width:12px; height:8px; background:url(http://image.lotte.com/ellotte/images/category_2012/ellotte_cate_cos_icon.png) center no-repeat}

/* 명품 화장품 카테고리 찾기*/
.brand_find_wrap{position:absolute;width:674px; height:310px;right:0;background-color:#fff;overflow:hidden;z-index:1;display:none; border:1px solid #34272b; }
.brand_find_wrap  .btn_search_close { position: absolute; right: 12px;top: 8px; }
.cosMenu_last_menu > a.on{color:#fff; background-color:#333;}
.brand_find_wrap .search_options {overflow: hidden;background: #fff;font-size: 11px;line-height: 13px;height:45px;overflow:hidden;padding:28px 25px 15px;text-align:center}
.brand_find_wrap .search_options a{text-decoration:none;}
.brand_find_wrap .search_options h4 { background: url(http://image.lotte.com/ellotte/images/category_2012/srch_brand_dot.gif) no-repeat 58px 6px;color: #000;width:75px;float:left;text-align:left;}
.brand_find_wrap .search_options .search_selector{float:left;width:549px;height:45px;}
.brand_find_wrap .search_options .search_selector *{float:left;}
.brand_find_wrap .search_options .search_selector .en{width:100%;margin-top:3px;}
.brand_find_wrap .search_options .search_selector a{display: block;width: auto;height: 16px;min-width: 16px;font-weight: bold; line-height: 16px; padding: 0px;color: #000;border: 1px solid #999;background: #fff;}
.brand_find_wrap .search_options li {border-bottom:1px solid #e5e5e5;margin-left:3px;}
.brand_find_wrap .search_options a {display:block;width:auto;height:16px;min-width:16px;font-weight:bold;line-height:16px;padding:0px;color:#000}
.brand_find_wrap .search_options p.ko a {padding:0 3px;line-height:16px}
.brand_find_wrap .search_options p.ko {border-bottom:1px solid #e5e5e5}

.brand_find_wrap .search_options span{width:13px;height:13px;border:1px solid #bfbfbf;background:#ddd;color:#888}
.brand_find_wrap .search_options span{width:16px;height:15px;}
.brand_find_wrap .search_options a{border:1px solid #999;background:#fff;color:#000}
.brand_find_wrap .search_options a.on , .brand_find_wrap search_options a.on{border:1px solid #665134;background-position:-112px -85px;background:#96784e;color:#fff}
.brand_find_wrap .search_options .etc span {width:27px}

.brand_find_wrap .search_result{padding-left:32px;height:190px;margin-bottom:32px; overflow-y:scroll}
.brand_find_wrap .search_result ul li{float:left;height:21px; width:199px;}
.brand_find_wrap .search_result ul li a{overflow:hidden;line-height:21px;display:inline-block;max-width:180px;height:21px;word-break:break-word;text-decoration:none; color:#333;}


/* 명품 화장품 대카 상단 슬라이드 배너 영역 */

#topBanner_silder{width:2200px; white-space:nowrap; margin-left:-550px; background-color:#fff;height:630px;position:relative;}
#topBanner_silder a{display:block;color:#333;}
#topBanner_silder a:hover, #topBanner_silder a:active, #topBanner_silder a:visited{text-decoration:none;color:#333;}
#topBanner_silder .mask ul li{float:left;}
#topBanner_silder .mask > ul > li{ width:2200px;}
#topBanner_silder .mask .top_banner_shadow{background-color:#fff;}
#topBanner_silder .mask li dt, #topBanner_silder .mask li dd{width:380px;margin:0 auto;}
#topBanner_silder .mask li dt a{font-size:28px; font-weight:bold; line-height:32px; height:35px; word-break:break-all;overflow:hidden; text-align:center;white-space:normal;margin-bottom:2px;}
#topBanner_silder .mask li dd a{font-size:14px;text-align:center;height:18px; line-height:20px;overflow:hidden;word-break:break-all;white-space:normal}
#topBanner_silder .tab_area{position:absolute;left:1020px;width:160px;bottom:20px;}
#topBanner_silder .tab_area a.btn_prev{float:left;}
#topBanner_silder .tab_area a.btn_next{float:right;}
#topBanner_silder .tab_area > span{float:left;width:100px;height:30px;text-align:center;color:#fff; font-size:20px; line-height:30px;}
/*first_type*/
#topBanner_silder .mask li.topBanner_first{width:500px;margin:78px 0 0 120px;}
#topBanner_silder .mask li.topBanner_first a img{width:100%; height:281px;}
#topBanner_silder .mask li.topBanner_first .top_banner_img{width:100%; height:281px; background: url(http://image.lotte.com/ellotte/images/ellotte2018/visual_bigBnr_prod_out.png) #ededed no-repeat 50% 50%;}
#topBanner_silder .mask li.topBanner_first dl{padding:11px 0 27px;}

/*second_type*/
#topBanner_silder .mask li.topBanner_second{width:640px;margin:60px 0 0 161px;}
#topBanner_silder .mask li.topBanner_second a img{width:100%; height:360px;}
#topBanner_silder .mask li.topBanner_second .top_banner_img{width:100%; height:360px; background: url(http://image.lotte.com/ellotte/images/ellotte2018/visual_bigBnr_prod_out.png) #ededed no-repeat 50% 50%;}
#topBanner_silder .mask li.topBanner_second dl{padding:23px 0 38px;}

/*third_type*/
#topBanner_silder .mask li.topBanner_third{width:550px;margin:101px 0 0 100px;}
#topBanner_silder .mask li.topBanner_third a img{width:100%; height:309px;}
#topBanner_silder .mask li.topBanner_third .top_banner_img{width:100%; height:309px; background: url(http://image.lotte.com/ellotte/images/ellotte2018/visual_bigBnr_prod_out.png) #ededed no-repeat 50% 50%;}
#topBanner_silder .mask li.topBanner_third dl{padding:15px 0 28px;}

/* 명품화장품 middel cont 영역 공통 */
.middle_wrap{width:1100px; margin:0 auto; padding-bottom:25px; }
.middle_wrap .cateCos_list_item{margin-top:50px;}
.middle_wrap .cateCos_list_item h3{font-size:22px; color:#333; font-weight:normal;padding-bottom:13px;white-space: nowrap;}

/* 영상으로 보는 Brand News 영역 */
.middle_wrap .cateCos_list_item .cosmetic_video_wrap{border:1px solid #000;overflow:hidden;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video{display:table-cell;vertical-align:top;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video .video_cont{width:639px;height:360px;position:relative;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video .video_cont video{width:100%;height:100%;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_btn a{top:50%;left:50%;height:100px;width:100px;margin:-50px 0 0 -50px;text-indent:-9999px;position:absolute;z-index:3;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_btn a.btn_play{display:block;background:url('http://image.lotte.com/lotte/images/category_2015/beauty_cosmetics_main.png') no-repeat 0 -480px;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_btn a.btn_stop{display:none;background:url('http://image.lotte.com/lotte/images/category_2015/beauty_cosmetics_main.png') no-repeat 0 -600px;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_btn.playing a.btn_play{display:none;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_btn.playing a.btn_stop{display:block;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_btn{display:block;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_btn.playing{display:none;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_btn.playing.mover{display:block;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link{display:table-cell;width:100%;vertical-align:middle;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone{padding-left:25px;border-left:1px solid #000}

.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout li{float:none; overflow:hidden; border-top:0}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout li:first-child{position:relative;padding:25px 0 36px;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dl{overflow:hidden;display:table;width:100%;padding-bottom:12px;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dt{display:table-cell;vertical-align:middle;text-align:center;width:44%;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dt > a{display:block;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dt > a > img {width:230px;height:230px;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dd{display:table-cell;vertical-align:bottom;padding:0 25px; width:178px;box-sizing:border-box;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dd .threeLine {line-height:15px;font-size:12px;color:#666;height:62px}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dd .threeLine strong{display:block;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dd div.price{font-size:12px;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dd div.price p{margin-top:10px;color:#666;height:1.2em; }
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dd div.price p > span{float:right;text-decoration: line-through;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dd div.price p.goodPrice{color:#c03d3d; margin-top:0px}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dd div.price p.goodPrice > span{font-size:14px; font-weight:bold;text-decoration:none;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout dd > a {width:27px; height:27px;background:url('http://image.lotte.com/lotte/images/category_2015/beauty_cosmetics_main.png') no-repeat -573px -673px;
display:block;font-size:0;margin-top:10px;}

.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout li > strong {display:block; font-weight:100;color:#333;font-size:24px;height:32px;line-height:32px;overflow:hidden;padding-right:30px;text-decoration:underline}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout li > span {display:block;color:#333;font-size:13px;height:20px;margin-top:5px;line-height:20px;overflow:hidden;padding-right:3px;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video_link ul.video_zone.video_layout li > a {width:27px;height:27px;background:url("http://image.lotte.com/lotte/images/category_2015/beauty_cosmetics_main.png") no-repeat -573px -673px;
   display:block;font-size:0;position:absolute;bottom:36px;right:30px;}

.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap {border:1px solid #cbd4d9;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl {overflow:hidden;padding:30px;}

.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dt {float:left; width:590px; height:350px;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dt .mov_auto .video_zone {width:590px; height:350px;position:relative;border:1px solid #e1e1e1;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dt .mov_auto .video_zone video {width:100%; height:100%;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dt .mov_auto .video_zone .play_cover {/*background:rgba(0,0,0,.3);*/width:100%;height:90%;display:none;z-index:1;position:absolute;top:0;left:0;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dt .mov_auto .video_zone .stop_cover {/*background:rgba(0,0,0,.3);*/width:100%;height:90%;display:none;z-index:1;position:absolute;top:0;left:0;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dt .mov_auto .video_zone .click_cover {width:100%;height:100%;z-index:1;position:absolute;top:0;left:0;display:none;background:#000;opacity:0;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dt .mov_auto .video_zone a.btn_move_start {background: url('http://image.lotte.com/lotte/images/category_2015/beauty_cosmetics_main.png') no-repeat 0 -480px;
    top:50%;left:50%;height:100px;width:100px;margin:-50px 0 0 -50px;text-indent:-9999px;position:absolute;z-index:3;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dt .mov_auto .video_zone a.btn_move_stop {color:#fff;font-size:13px;text-align:center;font-weight:700;
    background:url('http://image.lotte.com/lotte/images/category_2015/beauty_cosmetics_main.png') no-repeat 0 -600px;top:50%;left:50%;height:100px;width:100px;margin:-50px 0 0 -50px;position:absolute;display:none;z-index:3;text-indent:-9999px;}

.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dd {float:left;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dd > ul.video_zone {padding-left:30px;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dd > ul.video_zone > li {float:none; overflow:hidden;border-top:1px solid #e0e0e0;    padding:7px 0;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dd > ul.video_zone > li:first-child {border-top:0}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dd > ul.video_zone > li > dl {overflow:hidden;display:table;width:100%;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dd > ul.video_zone > li > dl dt {display:table-cell;vertical-align:middle;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dd > ul.video_zone > li > dl dd {display:table-cell;vertical-align:middle;padding-left:30px; width:250px;box-sizing:border-box;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dd > ul.video_zone > li > dl dd div.price {margin-top:10px;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dd > ul.video_zone > li > dl dd div.price p > span {float:right;}
.middle_wrap .cateCos_list_item .cosmt_prod_wrap .cosmt_list_item .video_wrap > dl > dd > ul.video_zone > li > dl dd span {color:#000;overflow:hidden;}

.ctg_menu2016 #cate_all_brand .group {position:relative;}

/* 영상으로 익스8일 경우 */
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video .video_cont_ie8ver {position:relative; display:none;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video .video_cont_ie8ver .video_8ver_link {position:absolute;top:0;left:0;}
.middle_wrap .cateCos_list_item .cosmetic_video_wrap .cosmetic_video .video_cont_ie8ver .video_8ver_link a {position:absolute;bottom:58px;left:50%;margin-left:-145px;width:290px;height:28px; background:#000;opacity:0;filter:alpha(opacity=0);}

/*상품평 BEST 영역*/
.review_best_wrap{border-left:1px solid #ddd;  margin-bottom:20px;width:1100px;position:relative; left:-1px;}
.review_best_wrap ul{border-top:1px solid #ddd;display:inline-block;}
.review_best_wrap ul li{float:left;border-right:1px solid #ddd;border-bottom:1px solid #ddd;overflow:hidden;width:519px;padding:30px 15px;}
.review_best_wrap ul li .review_img_wrap{width:252px;float:left;}
.review_best_wrap ul li .review_img_wrap a{display:block;}
.review_best_wrap ul li .review_img_wrap a img{width:100%;}

.review_best_wrap ul li .review_cont_wrap{margin-left:267px}
.review_best_wrap ul li .review_cont_wrap .review_cont_top{padding-bottom:17px; border-bottom:1px solid #ddd;}
.review_best_wrap ul li .review_cont_wrap .review_cont_top .review_cateNm{border:1px solid #c03d3d;  max-width:156px;display:inline-block;}
.review_best_wrap ul li .review_cont_wrap .review_cont_top .review_cateNm a{display:block; color:#c03d3d; font-size:14px;padding:0 9px;height:35px;line-height:35px;overflow:hidden;word-break:break-all;white-space:normal;text-decoration:none; font-weight:bold; }
.review_best_wrap ul li .review_cont_wrap .review_cont_top .review_cateCon{margin-top:8px;}
.review_best_wrap ul li .review_cont_wrap .review_cont_top .review_cateCon a{display:block;font-size:12px; text-decoration:none; height:32px; line-height:16px; color:#666;overflow:hidden;word-break:break-all;white-space:normal;}
.review_best_wrap ul li .review_cont_wrap .review_cont_top .review_price{font-size:12px;}
.review_best_wrap ul li .review_cont_wrap .review_cont_top .review_price p{margin-top:10px; height:1.2em;}
.review_best_wrap ul li .review_cont_wrap .review_cont_top .review_price p > span{float:right;text-decoration:line-through;}
.review_best_wrap ul li .review_cont_wrap .review_cont_top .review_price p.goodPrice{margin-top:0px;color: #c03d3d; font-weight:bold; }
.review_best_wrap ul li .review_cont_wrap .review_cont_top .review_price p.goodPrice span{font-size:14px;text-decoration:none;}

.review_best_wrap ul li .review_cont_wrap .review_cont_bottom{overflow:hidden;margin-top:14px;height:101px;}
.review_best_wrap ul li .review_cont_wrap .review_cont_bottom .left_cont{border-radius:50%;width:90px; height:90px;overflow:hidden;float:left;}
.review_best_wrap ul li .review_cont_wrap .review_cont_bottom .left_cont img{width:100%;height:100%;}
.review_best_wrap ul li .review_cont_wrap .review_cont_bottom.in_img .right_cont{margin-left:105px;}
.review_best_wrap ul li .review_cont_wrap .review_cont_bottom .right_cont p{font-size:12px;line-height:15px; overflow:hidden; white-space: normal;word-wrap: normal;height:62px; text-overflow: ellipsis ;display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.review_best_wrap ul li .review_cont_wrap .review_cont_bottom .star {display:block;float:none;height:14px;width:82px;margin-top:5px;text-indent:-9999px;background-image:url('http://image.lotte.com/ellotte/images/common/product/ico_star2.png');background-repeat:no-repeat;margin-bottom:10px}
.review_best_wrap ul li .review_cont_wrap .review_cont_bottom .star.reviews2_star5{background-position: 0 0}
.review_best_wrap ul li .review_cont_wrap .review_cont_bottom .star.reviews2_star4{background-position: 0 -22px}
.review_best_wrap ul li .review_cont_wrap .review_cont_bottom .star.reviews2_star3{background-position: 0 -44px}
.review_best_wrap ul li .review_cont_wrap .review_cont_bottom .star.reviews2_star2{background-position: 0 -66px}
.review_best_wrap ul li .review_cont_wrap .review_cont_bottom .star.reviews2_star1{background-position: 0 -88px}

/* 이번주 베스트 판매 상품 영역 */
.cos_best_allWrap .Banner_slide_wrap{position:relative; height:495px;}
.cos_best_allWrap .btn{position:absolute;top:225px;z-index:2;display:none;}
.cos_best_allWrap:hover .btn{display:block;}
.best_top_wrap{width:1100px; margin:50px auto 0;}
.best_top_wrap .title{font-size:22px; color:#333; font-weight:normal;padding-bottom:13px;white-space: nowrap;}
.best_top_wrap .best_tab_wrap {border:1px solid #ddd;overflow:hidden; }
.best_top_wrap .best_tab_wrap ul{overflow:hidden;width:1104px}
.best_top_wrap .best_tab_wrap ul li{float:left; border-right:1px solid #ddd;width:137px;height:55px;}
.best_top_wrap .best_tab_wrap ul li a{display:block; text-align:center;line-height:55px;font-size:14px; color:#333;text-decoration:none;}
.best_top_wrap .best_tab_wrap ul li.on a{background-color:#333; color:#fff;}

#bestBanner_silder{width:2200px; margin-left:-550px;height:495px;}
#bestBanner_silder .btn_prev{left:0;}
#bestBanner_silder .btn_next{right:0;}
#bestBanner_silder ul li{float:left;}
#bestBanner_silder .mask{overflow:hidden;}

/*마우스 오버 transition*/
#bestBanner_silder .mask ul li{width:250px;margin:120px 22px 0;-webkit-transition: all .5s; /* For Safari 3.1 to 6.0 */ transition: all .5s;}
#bestBanner_silder .mask ul li .best_img_wrap{width:230px; margin:0 10px;position:relative;-webkit-transition: all .5s; /* For Safari 3.1 to 6.0 */ transition: all .5s;}
#bestBanner_silder .mask ul li:hover{width:350px;margin-top:60px; padding:0px;}
#bestBanner_silder .mask ul li:hover .best_img_wrap{width:350px; margin:0;}

#bestBanner_silder .mask ul li .best_img_wrap a{display:block;}
#bestBanner_silder .mask ul li .best_img_wrap a span{position:absolute; display:none; top:0; left:0; background-color:#cf6969; color:#fff;text-align:center;font-size:18px;width:50px; height:50px;z-index:2}
#bestBanner_silder .mask ul li .best_img_wrap a span em{display:block;font-size:25px;line-height:18px;}
#bestBanner_silder .mask ul li .best_img_wrap a img{width:100%;}
#bestBanner_silder .mask ul li .best_img_wrap a img.rank_img_2{position:absolute; left:0;top:0;display:none;}
#bestBanner_silder .mask ul li .best_cont_wrap{width:250px;margin:0 auto;text-align:center;margin-top:12px;display:none;}
#bestBanner_silder .mask ul li .best_cont_wrap .best_prod_nm{font-size:25px;color:#333;line-height:30px; height:33px; overflow:hidden;word-break: break-word;}
#bestBanner_silder .mask ul li .best_cont_wrap .best_prod_price{font-size:30px;color:#c03d3d;line-height:35px; height:40px; overflow:hidden; word-break: break-word;}

#bestBanner_silder .mask ul li:hover img.rank_img_2{display:block !important;}
#bestBanner_silder .mask ul li:hover .best_img_wrap a span{display:block;}
#bestBanner_silder .mask ul li:hover .best_cont_wrap{display:block;}

/* 놓칠 수 없는 BRAND DAY */
.brand_day_wrap{margin-top:0px;}
.brand_day_wrap .brand_day_list{overflow:hidden;}
.brand_day_wrap .brand_day_list li{width:357px;float:left;margin:0 4px;}
.brand_day_wrap .brand_day_list li .brand_img{width:100%; height:355px; overflow:hidden;position:relative;background: url(http://image.lotte.com/ellotte/images/ellotte2018/visual_bigBnr_prod_out.png) #ededed no-repeat 50% 50%;}
.brand_day_wrap .brand_day_list li .brand_img a{display:block;width:100%;height:100%;}
.brand_day_wrap .brand_day_list li .brand_img a:before{content:"";display:block;width:364px;height:357px; z-index:1;background:url(http://image.lotte.com/ellotte/images/category_2012/mask_2.png) no-repeat 0 0;position:absolute;left:-1px; top:-1px;}
.brand_day_wrap .brand_day_list li .brand_img.brand_mask a:before{background:url(http://image.lotte.com/ellotte/images/category_2012/mask_1.png) no-repeat 0 0;}
.brand_day_wrap .brand_day_list li .brand_img a img{position:absolute;left:-50%;}
.brand_day_wrap .brand_day_list li .brand_cont{background-color:#fff;padding-bottom:67px;}
.brand_day_wrap .brand_day_list li .brand_cont p{width:brand237px; margin:0 auto;}
.brand_day_wrap .brand_day_list li .brand_cont p a{display:block;text-align:center;word-break: break-all;overflow: hidden;white-space: normal;color:#333;text-decoration:none;}
.brand_day_wrap .brand_day_list li .brand_cont p.brand_nm a{font-size: 24px;font-weight: bold;line-height: 32px;height: 35px;}
.brand_day_wrap .brand_day_list li .brand_cont p.brand_subnm a{font-size:13px;line-height: 16px;height: 18px;}

/* 파우치 메이크업 HOT템 */
.pouch_wrap{background-color:#f7f7f7;padding:23px 0 52px;}
.pouch_wrap ul{overflow:hidden;}
.pouch_wrap .pouch_in_wrap{width:1100px; margin:0 auto;}
.pouch_wrap .pouch_in_wrap h3{font-size: 22px;color: #333; font-weight: normal;padding-bottom: 13px; white-space: nowrap;}
.pouch_wrap .pouch_in_wrap ul li{width:275px;height:417px; float:left;overflow:hidden;}
.pouch_wrap .pouch_in_wrap ul li.pouch_btm_list{height:450px;}
.pouch_wrap .pouch_in_wrap .pouch_in_cont ul li .pouch_cont{padding-top:24px;height:110px;}
.pouch_wrap .pouch_in_wrap .pouch_in_cont ul li .pouch_cont p.pouch_brand{font-size:14px; font-weight:bold;color:#8f8f8f;height:20px; word-break: break-word;overflow:hidden; line-height:20px;}
.pouch_wrap .pouch_in_wrap .pouch_in_cont ul li .pouch_cont p.pouch_text{margin-top:1px; font-size:18px; color:#333;line-height: 24px; height:52px;word-break:break-word; overflow:hidden;}
.pouch_wrap .pouch_in_wrap .pouch_in_cont ul li .pouch_cont p.pouch_price_wrap{font-size:14px; color:#8f8f8f;height:26px; line-height:26px; overflow:hidden;text-decoration: line-through;margin-top:10px;}
.pouch_wrap .pouch_in_wrap .pouch_in_cont ul li .pouch_cont p.pouch_price_wrap span{font-size:18px;display:inline-block;margin-left:4px;color:#c03d3d; font-weight:bold;vertical-align: text-bottom;}
.pouch_wrap .pouch_in_wrap .pouch_img .over_view{position:absolute;display:none;width:100%;background-color:#000;opacity: .5;text-align:center;bottom:0px;z-index: 1;}
.pouch_wrap .pouch_in_wrap .pouch_img .over_view a{width:25px;display:inline-block !important;vertical-align: top;text-align:center;width:85px;margin:11px 0;}
.pouch_wrap .pouch_in_wrap .pouch_img .over_view a img{display:inline-block;width:25px !important;height:25px !important;}
.pouch_wrap .pouch_in_wrap .pouch_img .over_view a.new_pop_icon{border-left:1px solid #879392;}
.pouch_wrap .pouch_in_wrap .pouch_img:hover .over_view{display:block;}

/*파우치 리스트1*/
.pouch_list_01 .pouch_list_wrap{width:238px;margin-left:20px;}
.pouch_list_01 .pouch_list_wrap .pouch_img{width:238px; height:238px;overflow:hidden;position:relative;}
.pouch_list_01 .pouch_list_wrap .pouch_img > a{display:block;}
.pouch_list_01 .pouch_list_wrap .pouch_img > a img{width:100%; height:auto;}

/*파우치 리스트2*/
.pouch_list_02 .pouch_list_wrap{width:269px;margin-left:3px;}
.pouch_list_02 .pouch_list_wrap .pouch_img{width:269px; height:280px;overflow:hidden;position:relative;}
.pouch_list_02 .pouch_list_wrap .pouch_img > a{display:block;}
.pouch_list_02 .pouch_list_wrap .pouch_img > a img{position:absolute;left:-6px;}

/*파우치 리스트3*/
.pouch_wrap .pouch_in_wrap ul li.pouch_list_03{width:276px;}
.pouch_list_03 .pouch_list_wrap{width:259px;margin-left:17px;}
.pouch_list_03 .pouch_list_wrap .pouch_img{width:259px; height:254px;overflow:hidden;position:relative;}
.pouch_list_03 .pouch_list_wrap .pouch_img > a{display:block;}
.pouch_list_03 .pouch_list_wrap .pouch_img > a img{position:absolute;top:-13px;left:-10px;}

/*파우치 리스트4*/
.pouch_wrap .pouch_in_wrap ul li.pouch_list_04{width:274px;}
.pouch_list_04 .pouch_list_wrap{width:234px;margin-left:20px;}
.pouch_list_04 .pouch_list_wrap .pouch_img{width:234px; height:220px;overflow:hidden;position:relative;}
.pouch_list_04 .pouch_list_wrap .pouch_img > a{display:block;}
.pouch_list_04 .pouch_list_wrap .pouch_img > a img{position:absolute;left:-23px;top:-30px;}

/*파우치 리스트5*/
.pouch_list_05 .pouch_list_wrap{width:238px;margin:18px 0 0 20px;}
.pouch_list_05 .pouch_list_wrap .pouch_img{width:238px; height:220px;overflow:hidden;position:relative;}
.pouch_list_05 .pouch_list_wrap .pouch_img > a{display:block;}
.pouch_list_05 .pouch_list_wrap .pouch_img > a img{position:absolute;left:-21px;top:-30px}

/*파우치 리스트6*/
.pouch_list_06 .pouch_list_wrap{width:269px;margin:59px 0 0 3px;}
.pouch_list_06 .pouch_list_wrap .pouch_img{width:269px; height:254px;overflow:hidden;position:relative;}
.pouch_list_06 .pouch_list_wrap .pouch_img > a{display:block;}
.pouch_list_06 .pouch_list_wrap .pouch_img > a img{position:absolute;left:-5px;top:-13px;}

/*파우치 리스트7*/
.pouch_list_07 .pouch_list_wrap{width:259px;margin:23px 0 0 17px;}
.pouch_list_07 .pouch_list_wrap .pouch_img{width:259px; height:238px;overflow:hidden;position:relative;}
.pouch_list_07 .pouch_list_wrap .pouch_img > a{display:block;}
.pouch_list_07 .pouch_list_wrap .pouch_img > a img{position:absolute;left:-10px;top:-21px;}

/*파우치 리스트8*/
.pouch_list_08 .pouch_list_wrap{width:234px;margin-left:21px;}
.pouch_list_08 .pouch_list_wrap .pouch_img{width:234px; height:280px;overflow:hidden;position:relative;}
.pouch_list_08 .pouch_list_wrap .pouch_img > a{display:block;}
.pouch_list_08 .pouch_list_wrap .pouch_img > a img{position:absolute;left:-22px;}

/*브랜드 스페셜존 영역*/
.special_zone_wrap{width:1098px; overflow:hidden;border:1px solid #ddd}
.special_zone_wrap > ul {position: relative;width: 1100px;height:400px;}
.special_zone_wrap ul li{width:195px; padding:10px;}
.special_zone_wrap ul li .tabs{position:absolute;background-color:#f5f5f5; width:160px;padding:0 30px;height:79px;cursor:pointer;z-index:10; left:0; line-height:80px;overflow:hidden;font-size:16px; color:#333;border-bottom:1px solid #ddd;border-right:1px solid #ddd;}
.special_zone_wrap ul li.on .tabs{background-color:#fff;border-right:0;}
p.more_brd_wrap{text-align:center;height:27px; width:100%;position:absolute; bottom:21px;}
p.more_brd_wrap a{display:inline-block;}
.special_zone_wrap ul li .tabs.tab01{top:0;}
.special_zone_wrap ul li .tabs.tab02{top:80px;}
.special_zone_wrap ul li .tabs.tab03{top:160px;}
.special_zone_wrap ul li .tabs.tab04{top:240px;}
.special_zone_wrap ul li .tabs.tab05{top:320px;height:80px;}
.special_zone_wrap ul li .cont{margin-left: 220px;position: absolute; top: 0;height:380px; width: 860px;padding:10px;}
.special_zone_wrap ul li .cont ul li.special_item{float:left;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195{width: 195px; height:195px;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .photo_zone a{display:block; position: relative; padding-top: 100%; overflow: hidden;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .photo_zone a img{position: absolute; top:0; left: 0; right: 0; bottom: 0; width:100%; height: auto; }
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone a{text-decoration:none;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone{margin-top:15px;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone .preview{height: 20px;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone .ico_smartPick{clear: both; width: 100%; height: 22px;margin-top: -23px;text-align: right;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone .contents{margin-bottom:10px;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone .contents .twoLine a{word-break: break-all;font-size:12px; color:#666;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone .price{margin-bottom:6px;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone .price p{position: relative;width: 100%;height:1.2em; margin-bottom: 3px;color:#666;font-size:12px; white-space: -moz-pre-wrap; word-wrap: break-word;word-break: keep-all;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone .price p del{position:static; top:0; right:0; padding-left:45px;}
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone .price p.goodbenefit{color:#c03d3d;}			
.special_zone_wrap ul li .cont ul li.special_item .special_item_195 .info_zone .price p.goodbenefit strong{font-size:14px; padding-left:11px;vertical-align: top;line-height: 14px;}

/*시즌 아이템 영역*/
.season_zone_wrap ul{overflow:hidden;width:1120px;margin-left:-10px;}
.season_zone_wrap ul li{float:left; width:353px; padding:0 10px;}
.season_zone_wrap ul li.season_three{margin-bottom:40px;}
.season_zone_wrap ul li.season_four{width:260px;}
.season_zone_wrap ul li .season_img_wrap{width:100%;position:relative;}
.season_zone_wrap ul li .season_img_wrap a{display:block;}
.season_zone_wrap ul li .season_img_wrap a img{width:100%;}
.season_zone_wrap ul li .season_img_wrap a img.season_img_2{position:absolute;top:0; left:0; display:none;}
 .season_zone_wrap ul li:hover .season_img_wrap a img.season_img_2{display:block;} 
.season_zone_wrap ul li .season_cont_wrap p{text-align:center;}
.season_zone_wrap ul li .season_cont_wrap p a{display:block;text-decoration:none;overflow:hidden;}
.season_zone_wrap ul li.season_three .season_cont_wrap{width:273px; margin:16px auto;padding-bottom:18px;}
.season_zone_wrap ul li.season_four .season_cont_wrap{width:200px;margin:16px auto;padding-bottom:18px;}
.season_zone_wrap ul li .season_cont_wrap p.season_brand a{font-size:16px; color:#333; overflow:hidden; height:20px; line-height:20px;word-break: break-word;}
.season_zone_wrap ul li .season_cont_wrap p.season_name a{font-size:16px; color:#333; overflow:hidden; height:20px; line-height:20px;word-break: break-word;}
.season_zone_wrap ul li .season_cont_wrap p.season_price a{font-size:30px; font-weight:bold; color:#c03d3d; height:36px; line-height:34px;word-break: break-word;}